» Ubuntu » Paketit

Error

two or more packages specified (gargoyle-free oneiric)